jQuery(function($){
    $('#wpbody-content').prepend(`
       <div class="formipay-screen-menu">
            <img src="`+formipay_product_taxonomy_page.site_url+`/wp-content/plugins/formipay/admin/assets/img/formipay-logo-circle-white_256.png" alt="Formipay">
            <div class="screen-title">
                <h1>`+formipay_product_taxonomy_page.page_title+`</h1>
            </div>
        </div> 
    `);
    $('form.search-form.wp-clearfix').appendTo('.tablenav.top');
    $('.wp-heading-inline').hide();
    $(`a[href="edit-tags.php?taxonomy=formipay-product-category&post_type=formipay-product"]`).addClass('current').closest('li').addClass('current');
});